<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>
	<p align='center'>
		<em>Modifiers of elements behavious.</em>
	</p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its <strong>src attribute</strong></em>
	</p>


	<a href="https://place-puppy.com/300x300" target="_blank">
		<img   src="https://place-puppy.com/300x300"/>
	</a>

	<p>
		<code>
			&lt;img  src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>
	<a href="./images/zuitt.png" >
	<img  src="./images/zuitt.png"/>
	</a>

	<p>
		<code>
			&lt;img  src="https://place-puppy.com/300x300"/&gt;
		</code>
	</p>
	<p>Valid image extensions are the following:</p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpg/jpeg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<p>
		Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
	</p>

	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<a href="https://zuitt.co/" target="_blank">I'm a Hyperlink</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">Link.html</a></p>
	<p>Go to <a href="./images/index.html"> ./image/index.html</a></p>
	<a href="#top"><p>go to top</p></a>


</body>
</html>